<?php

require_once('system/func.php');
$title = 'Божественный Герой';
require_once('system/header.php');
auth();

$param = 2500; //сколько даем параметров
$almaz = 2000; //сколько даем золота
$gold = 10000; //сколько даем серебра

?>
    <style>.inff {
            position: relative;
            background: url('/cr_tour/fon.jpg') 50% 0 no-repeat;
        }

        .inff-f {
            padding: 8px;
            min-height: 32px;
        }

    </style><?


?>
    <div class='content' align='center'><img src="/mor/mor.jpg " width="100%"></div><?

$win = mysql_fetch_assoc(mysql_query("SELECT * FROM `users` WHERE `win_tour`=1"));

if ($win) {
    ?>
    <div class="inff">


        <div class="inff-f">


            <table width="100%" border="0" cellpadding="0" cellspacing="0">
                <tbody>
                <tr>
                    <td width="39" valign="top">
                    </td>
                    <td valign="top">
                        <b><font color=gold>Божественный Герой: <?= $win['login'] ?></font> <font color=white>
                                        
                            </font><b>


        </div>
        </td>
        </tr>
        </tbody>
        </table>
    </div> </div>


    <?

}


echo div('header');

?>
    <center>
        <div class='content'><font color=orange> Лучшие: </font> </br>
    </center></div><?
echo "</div>";


$es = 0;

?>
    <div class='f'><?

$bes = mysql_query("SELECT * FROM `users` where `cr_tour`>0 ORDER BY `cr_tour` DESC LIMIT 10");


while ($best = mysql_fetch_array($bes)) {

    $gold = $gold - 50;
    $es ++;
    echo div('wrapper');

    ?>
    <center><font color=white> <?= $es ?>. <font color='$post[color]'><?= $best['login'] ?></font> </a>(<img
            src="cr_tour/cris.png"><?= $best['cr_tour'] ?>) <?
    echo "</div>";
}

?></div><?

echo div('header');

echo "<div class='main_link'>";

echo "<span class='white'></span><div class='ssilki_dop p_0'> <a href='/mor.php'>Вернуться назад</div></a>";
echo "</div></div>";


require_once('system/footer.php');








